*,
*:before,
*:after {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Coolvetica'; }

body {
  font-family: 'Montserrat'; }

section .video_wrapper {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none; }
  section .video_wrapper img {
    height: 100%; }
section .logo {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none; }
section .container {
  text-align: center; }
  section .container h3 {
    font-size: 36px;
    margin-bottom: 20px; }
  section .container h2 {
    font-size: 42px;
    margin-bottom: 20px; }
section .photo_wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1120px;
  margin: 0 auto; }
  section .photo_wrapper .photo_box {
    width: calc((100% - 100px)/5);
    margin-right: 25px;
    margin-bottom: 25px;
    position: relative; }
    section .photo_wrapper .photo_box:nth-child(5n) {
      margin-right: 0; }
    section .photo_wrapper .photo_box .e_fake_box {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100; }
    section .photo_wrapper .photo_box .photo_img {
      border-radius: 15px; }
      section .photo_wrapper .photo_box .photo_img.color_one {
        box-shadow: 0 0 10px #D00AFF; }
      section .photo_wrapper .photo_box .photo_img.color_two {
        box-shadow: 0 0 10px #F5E526; }
      section .photo_wrapper .photo_box .photo_img.color_three {
        box-shadow: 0 0 10px #04CB95; }
      section .photo_wrapper .photo_box .photo_img.color_four {
        box-shadow: 0 0 10px #CB0000; }
      section .photo_wrapper .photo_box .photo_img.color_five {
        box-shadow: 0 0 10px #83B400; }
      section .photo_wrapper .photo_box .photo_img.color_six {
        box-shadow: 0 0 10px #0F19C9; }
      section .photo_wrapper .photo_box .photo_img.color_seven {
        box-shadow: 0 0 10px #FF5555; }
      section .photo_wrapper .photo_box .photo_img.color_eight {
        box-shadow: 0 0 10px #FFAD47; }
      section .photo_wrapper .photo_box .photo_img.color_nine {
        box-shadow: 0 0 10px #269DF5; }
      section .photo_wrapper .photo_box .photo_img.color_ten {
        box-shadow: 0 0 10px #83B400; }
      section .photo_wrapper .photo_box .photo_img img {
        max-width: 100%;
        display: block; }
    section .photo_wrapper .photo_box .photo_desc {
      position: absolute;
      bottom: 0 !important;
      left: 0;
      width: 100%;
      text-transform: uppercase;
      font-size: 22px;
      background: rgba(0, 0, 0, 0.5);
      padding: 10px 0;
      border-bottom-left-radius: 15px;
      border-bottom-right-radius: 15px; }
      section .photo_wrapper .photo_box .photo_desc.white {
        color: #fff; }
section .section2 {
  color: #fff;
  font-size: 18px; }
  section .section2 img {
    max-width: 720px;
    display: block;
    margin: 40px auto; }
  section .section2 p {
    margin-bottom: 20px; }
section .cs_wrapper {
  padding-top: 40px; }
  section .cs_wrapper .cs_box {
    width: 320px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    color: #FFF;
    padding: 20px;
    margin: 0 10px; }
    section .cs_wrapper .cs_box.yellow_bg {
      background: #FFAD47; }
    section .cs_wrapper .cs_box.blue_bg {
      background: #269DF5; }
    section .cs_wrapper .cs_box.purple_bg {
      background: #D00AFF; }
    section .cs_wrapper .cs_box.white {
      color: #fff; }
      section .cs_wrapper .cs_box.white h5 {
        color: #fff; }
    section .cs_wrapper .cs_box ul {
      list-style: disc;
      padding-left: 10px; }
      section .cs_wrapper .cs_box ul li {
        padding-left: 0px;
        position: relative;
        font-size: 16px;
        /*&:before{
        	content:'-';
        	display: inline-block;
        	position: absolute;
        	left: -5px;
        }*/ }
    section .cs_wrapper .cs_box h5 {
      text-align: center;
      font-size: 22px;
      color: #FFF;
      text-decoration: underline;
      margin-bottom: 20px;
      text-transform: uppercase; }
section .popup_cs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: none; }
  section .popup_cs .popup_cs_box {
    position: absolute;
    width: 100%;
    height: 100vh;
    padding: 40px 0; }
    section .popup_cs .popup_cs_box img {
      max-width: 100%;
      display: block;
      margin: 0 auto; }
    section .popup_cs .popup_cs_box .close_btn {
      position: absolute;
      top: 20px;
      right: 20px;
      width: 20px;
      height: 20px;
      display: block;
      cursor: pointer; }
  section .popup_cs .form_wrapper {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 960px; }
    section .popup_cs .form_wrapper:after {
      content: '';
      clear: both;
      display: block; }
    section .popup_cs .form_wrapper .form_box {
      width: 320px;
      display: block;
      float: left;
      margin-right: 20px; }
      section .popup_cs .form_wrapper .form_box input[type="text"],
      section .popup_cs .form_wrapper .form_box input[type="email"] {
        width: 100%;
        height: 48px;
        display: block;
        border-radius: 10px;
        border: 1px solid rgba(0, 0, 0, 0.35);
        padding: 0 10px;
        outline: none;
        font-size: 15px;
        font-family: 'Montserrat-Light'; }
    section .popup_cs .form_wrapper .button_box {
      float: right; }
      section .popup_cs .form_wrapper .button_box .dl_btn {
        width: 100%;
        background: #808080;
        display: block;
        border: none;
        height: 48px;
        font-family: 'Montserrat-Medium';
        font-size: 15px;
        color: #fff;
        border-radius: 10px;
        padding: 0 10px; }
section .cs_btn {
  padding: 10px 15px;
  font-size: 14px;
  font-family: 'Montserrat-Medium';
  background: #000;
  box-shadow: 0 3px 6px #000;
  border-radius: 10px;
  display: inline-block;
  color: #fff;
  margin-top: 60px;
  cursor: pointer; }
section .section9 {
  text-align: left;
  padding: 0 20px; }
  section .section9 span.purple_bg {
    background: #FF3BE1;
    padding: 5px 10px !important;
    display: inline-block;
    color: #fff;
    font-size: 46px;
    margin-top: 5px; }
  section .section9 .lc_wrapper {
    width: 100%;
    padding-top: 0 !important; }
    section .section9 .lc_wrapper h4 {
      margin-bottom: 30px;
      font-size: 34px; }
    section .section9 .lc_wrapper img {
      max-width: 100%;
      display: block; }
section .category_wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }
  section .category_wrapper .category_col {
    width: calc(100% / 3);
    height: 100vh;
    display: block;
    float: left;
    position: relative; }
  section .category_wrapper .category_box {
    perspective: 1000px; }
    section .category_wrapper .category_box:hover .cat_box {
      transform: rotateY(180deg); }
  section .category_wrapper .cat_box {
    height: 100%;
    position: relative;
    transition: transform 0.6s;
    transform-style: preserve-3d; }
  section .category_wrapper .cat_two .cat_front img {
    max-width: 48%; }
  section .category_wrapper .cat_three .cat_front img {
    max-width: 48%; }
  section .category_wrapper .cat_five .cat_front img {
    max-width: 40%; }
  section .category_wrapper .cat_front {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%; }
    section .category_wrapper .cat_front img {
      max-width: 70%;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }
  section .category_wrapper .cat_back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    position: absolute;
    width: 100%;
    height: 100%; }
    section .category_wrapper .cat_back .cb_box {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%);
      width: 100%;
      padding: 0 20px; }
    section .category_wrapper .cat_back .white_btn {
      display: block;
      margin: 0 auto;
      padding: 10px 20px;
      border: none;
      border-radius: 10px;
      font-size: 12px;
      font-family: 'Montserrat-Medium';
      cursor: pointer; }
  section .category_wrapper .cat_one {
    text-align: left;
    padding: 40px 20px;
    width: 100%;
    background: #FFF;
    height: calc(100vh - 65vh); }
    section .category_wrapper .cat_one .black_btn {
      background: #000000;
      padding: 10px 20px;
      text-align: center;
      border: none;
      color: #fff;
      border-radius: 10px;
      cursor: pointer;
      font-family: 'Montserrat'; }
  section .category_wrapper .cat_two {
    width: 100%;
    background: transparente;
    height: calc(100vh - 65vh); }
    section .category_wrapper .cat_two .cat_front {
      background: #FFAD47; }
    section .category_wrapper .cat_two .cat_back {
      background: #FFAD47;
      text-align: left; }
      section .category_wrapper .cat_two .cat_back .cb_box {
        padding: 0 40px; }
        section .category_wrapper .cat_two .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_three {
    width: 100%;
    height: calc(100vh - 70vh); }
    section .category_wrapper .cat_three .cat_front {
      background: #FFAFAF; }
    section .category_wrapper .cat_three .cat_back {
      background: #FFAFAF;
      text-align: left; }
      section .category_wrapper .cat_three .cat_back .cb_box {
        padding: 0 60px; }
        section .category_wrapper .cat_three .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_four {
    width: 100%;
    height: calc(100vh - 40vh); }
    section .category_wrapper .cat_four .cat_front {
      background: #A1E2D8; }
    section .category_wrapper .cat_four .cat_back {
      background: #A1E2D8;
      text-align: left; }
      section .category_wrapper .cat_four .cat_back .cb_box {
        padding: 0 60px; }
        section .category_wrapper .cat_four .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_five {
    width: 100%;
    height: calc(100vh - 60vh); }
    section .category_wrapper .cat_five .cat_front {
      background: #269DF5; }
    section .category_wrapper .cat_five .cat_back {
      background: #269DF5;
      text-align: left; }
      section .category_wrapper .cat_five .cat_back .cb_box {
        padding: 0 40px; }
        section .category_wrapper .cat_five .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_six {
    width: 100%;
    height: calc(100vh - 56vh); }
    section .category_wrapper .cat_six .cat_front {
      background: #FF3BE1; }
    section .category_wrapper .cat_six .cat_back {
      background: #FF3BE1;
      text-align: left; }
      section .category_wrapper .cat_six .cat_back .cb_box {
        padding: 0 60px; }
        section .category_wrapper .cat_six .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_seven {
    width: 100%;
    height: calc(100vh - 72vh); }
    section .category_wrapper .cat_seven .cat_front {
      background: #04CB95; }
    section .category_wrapper .cat_seven .cat_back {
      background: #04CB95;
      text-align: left; }
      section .category_wrapper .cat_seven .cat_back .cb_box {
        padding: 0 60px; }
        section .category_wrapper .cat_seven .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
  section .category_wrapper .cat_eight {
    width: 100%;
    height: calc(100vh - 72vh); }
    section .category_wrapper .cat_eight .cat_front {
      background: #FFEAA3; }
    section .category_wrapper .cat_eight .cat_back {
      background: #FFEAA3;
      text-align: left; }
      section .category_wrapper .cat_eight .cat_back .cb_box {
        padding: 0 60px; }
        section .category_wrapper .cat_eight .cat_back .cb_box p {
          text-transform: uppercase;
          line-height: 28px;
          font-size: 12px;
          margin-bottom: 20px; }
section #hole_popup {
  max-width: 800px !important; }
  section #hole_popup h3 {
    text-align: left; }
  section #hole_popup ul {
    padding-left: 20px !important; }
section .popup_cat {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  max-width: 600px;
  border-radius: 10px;
  background: #fff;
  padding: 80px 80px 60px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  display: none; }
  section .popup_cat h3 {
    font-family: 'Montserrat-Medium';
    font-size: 30px;
    margin-bottom: 40px; }
  section .popup_cat .form_box {
    margin-bottom: 40px; }
    section .popup_cat .form_box input[type="text"],
    section .popup_cat .form_box input[type="email"] {
      width: 100%;
      height: 52px;
      border: 1px solid #000;
      padding: 0 20px;
      border-radius: 16px;
      text-transform: uppercase; }
  section .popup_cat .black_btn {
    border-radius: 10px;
    background: #000;
    color: #fff;
    text-align: center;
    display: block;
    padding: 10px 20px;
    border: none;
    margin: 0 auto;
    cursor: pointer;
    font-family: 'Montserrat'; }
  section .popup_cat .close_btn {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/ic_close.png) no-repeat center;
    text-indent: -9999px;
    position: absolute;
    top: 30px;
    right: 120px;
    cursor: pointer; }
  section .popup_cat ul {
    text-align: left; }
section .ptwelve_wrap .black_btn {
  background: #000000;
  padding: 10px 20px;
  text-align: center;
  border: none;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  position: absolute;
  bottom: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  font-family: 'Montserrat';
  text-decoration: none;
  font-size: 14px; }
section .ptwelve_wrap .sticker_box {
  display: none; }
section .ptwelve_box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 1060px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  padding-left: 530px; }
  section .ptwelve_box .ptwelve_left {
    position: absolute;
    bottom: -70px;
    left: 0; }
    section .ptwelve_box .ptwelve_left h2 {
      font-size: 220px;
      color: #04CB95;
      text-transform: uppercase;
      letter-spacing: 5px; }
  section .ptwelve_box .ptwelve_right {
    padding-left: 20px;
    text-align: left; }
    section .ptwelve_box .ptwelve_right p {
      line-height: 32px;
      margin-bottom: 40px; }
      section .ptwelve_box .ptwelve_right p span {
        color: #E200FF;
        font-family: 'Montserrat-Bold'; }
section .sticker1 {
  position: absolute;
  top: -160px;
  left: -70px; }
  section .sticker1 img {
    width: 70%; }
section .sticker2 {
  position: absolute;
  top: -60px;
  left: 340px; }
  section .sticker2 img {
    width: 70%; }
section .sticker3 {
  position: absolute;
  top: -160px;
  right: 320px; }
  section .sticker3 img {
    width: 70%; }
section .sticker4 {
  position: absolute;
  top: -220px !important;
  right: 40px; }
  section .sticker4 img {
    width: 70%; }
section .sticker5 {
  position: absolute;
  bottom: -125px !important;
  left: 360px; }
  section .sticker5 img {
    width: 70%; }
section .sticker6 {
  position: absolute;
  bottom: -160px;
  left: -60px; }
  section .sticker6 img {
    width: 70%; }
section .sticker7 {
  position: absolute;
  bottom: -180px;
  left: 40px; }
  section .sticker7 img {
    width: 70%; }
section .sticker8 {
  position: absolute;
  bottom: -140px;
  right: 280px; }
  section .sticker8 img {
    width: 70%; }
section .sticker9 {
  position: absolute;
  bottom: -160px;
  right: -40px; }
  section .sticker9 img {
    width: 70%; }
section .bg_img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0; }
  section .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
section .text_top {
  /*width: 480px;*/
  width: 100% !important;
  position: absolute;
  top: 80px;
  left: 60px;
  text-align: left; }
  section .text_top p {
    line-height: 32px;
    color: #FF3BE1;
    text-shadow: 5px 5px 10px #fff; }
section .text_bottom {
  /*width: 400px;*/
  width: 550px;
  position: absolute;
  top: 46%;
  right: 40px;
  text-align: right; }
  section .text_bottom img {
    display: inline-block;
    width: 160px; }
  section .text_bottom p {
    line-height: 32px;
    color: #FF3BE1 !important;
    text-shadow: 5px 5px 10px #fff; }
    section .text_bottom p span {
      color: #269DF5;
      font-family: 'Montserrat-Bold'; }
  section .text_bottom a {
    color: #FF3BE1 !important; }
section .alice_box {
  max-width: 1060px;
  margin: 0 auto; }
  section .alice_box h3 {
    font-size: 110px;
    font-family: 'Montserrat-Bold';
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px; }
    section .alice_box h3 span {
      color: #313131;
      cursor: pointer; }
  section .alice_box p {
    color: #fff;
    font-size: 30px; }
  section .alice_box span {
    position: relative; }
    section .alice_box span:after {
      content: '';
      width: 80px;
      height: 80px;
      display: block;
      background: url(../images/hand.png) no-repeat center/contain;
      position: absolute;
      bottom: -40%;
      left: 25%; }
section .rabbit_box {
  position: absolute;
  bottom: -20px;
  left: -20px; }
  section .rabbit_box img {
    max-width: 60%; }
section .contact_wrap {
  margin-bottom: 30px; }
section .contact_box {
  display: inline-block;
  line-height: 32px;
  vertical-align: middle; }
  section .contact_box span {
    display: block;
    color: #F7EDFF;
    text-transform: uppercase; }
  section .contact_box.malaysia {
    width: 330px;
    height: 195px;
    position: relative;
    background: url(../images/shape1.png) no-repeat center/contain; }
    section .contact_box.malaysia .contact {
      width: 180px;
      position: absolute;
      top: 25px;
      left: 70px;
      transform: rotate(-15deg); }
      section .contact_box.malaysia .contact a {
        color: #000;
        text-decoration: none; }
  section .contact_box.indonesia {
    width: 250px;
    height: 320px;
    background: url(../images/shape2.png) no-repeat center/contain;
    position: relative;
    margin-left: -14px; }
    section .contact_box.indonesia .contact {
      width: 180px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%); }
      section .contact_box.indonesia .contact a {
        color: #000;
        text-decoration: none; }
  section .contact_box.singapore {
    width: 245px;
    height: 320px;
    background: url(../images/shape3.png) no-repeat center/contain;
    position: relative;
    margin-left: -18px; }
    section .contact_box.singapore .contact {
      width: 180px;
      position: absolute;
      top: 80px;
      left: 0px;
      transform: rotate(-15deg); }
      section .contact_box.singapore .contact a {
        color: #000;
        text-decoration: none; }
section .hole_wrap h4 {
  font-size: 48px;
  margin-bottom: 40px; }
section .hole_wrap .hole_box p {
  font-size: 16px;
  font-family: 'Montserrat-Light';
  margin-bottom: 25px;
  line-height: 28px; }
section .hole_wrap .green_btn {
  padding: 10px 15px;
  background: #0CCB04;
  text-align: center;
  color: #fff;
  border-radius: 6px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px; }
section .poster_wrap p {
  font-size: 18px;
  margin-bottom: 20px; }
section .poster_wrap .poster_box {
  margin-bottom: 20px; }
section .poster_img {
  margin: 0 10px; }

.menu_box_front {
  padding: 20px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 10; }
  .menu_box_front .menu_btn {
    width: 20px;
    height: 20px;
    display: block;
    background: #000; }
    .menu_box_front .menu_btn.white {
      background: #fff; }

.main_menu {
  width: 360px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff url(../images/rabbit_bg.png) no-repeat bottom left -140px;
  padding: 60px 40px;
  z-index: 10000;
  display: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); }
  .main_menu .menu_box {
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 10;
    display: block; }
    .main_menu .menu_box .menu_btn {
      width: 20px;
      height: 20px;
      display: block;
      background: #000; }
      .main_menu .menu_box .menu_btn.white {
        background: #fff; }
  .main_menu ul {
    list-style: none; }
    .main_menu ul li {
      margin-bottom: 20px; }
      .main_menu ul li a {
        display: inline-block;
        padding: 10px 20px;
        text-decoration: none;
        color: #000; }
        .main_menu ul li a.active {
          background: #FF3BE1;
          color: #fff; }

.slick-prev {
  width: 50px;
  height: 50px;
  z-index: 100;
  left: 20px; }
  .slick-prev:before {
    content: '';
    width: 50px;
    height: 50px;
    background: url(../images/arrow_left.png) no-repeat center;
    display: block; }

.slick-next {
  width: 50px;
  height: 50px;
  z-index: 100;
  right: 20px; }
  .slick-next:before {
    content: '';
    width: 50px;
    height: 50px;
    background: url(../images/arrow_right.png) no-repeat center;
    display: block; }

.scroll_btn {
  width: 30px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -15px;
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
  cursor: pointer; }

.scroll_btn img {
  max-width: 30px; }

.scroll_btn span {
  font-size: 14px; }

@keyframes bounce {
  from {
    transform: translateY(0px); }
  to {
    transform: translateY(-15px); } }
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px); }
  to {
    transform: translateY(-15px); } }
.slide-1 .container-content h3 {
  font-family: 'Montserrat-Light'; }
  .slide-1 .container-content h3 b {
    font-family: 'Montserrat-Bold'; }

.inner-slide-2 .right-side .content h3 {
  font-family: 'Montserrat-Light'; }
  .inner-slide-2 .right-side .content h3 b {
    font-family: 'Montserrat-Bold'; }

.slide-3 .right-side .down-content h3 {
  font-family: 'Montserrat-Light'; }
  .slide-3 .right-side .down-content h3 b {
    font-family: 'Montserrat-Bold'; }

.slide-5 .right-side h3 {
  font-family: 'Montserrat-Light'; }
  .slide-5 .right-side h3.title {
    font-family: 'Montserrat-Bold'; }

.slide-4 .left-side h3 {
  margin-bottom: 10px; }
  .slide-4 .left-side h3.title {
    font-family: 'Montserrat-Bold' !important; }

.loader {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 1001; }
  .loader .loader_box {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    line-height: 65px;
    text-align: center;
    width: 250px; }

.loader_dot {
  animation: loader ease-in-out 3s infinite;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background-color: #FFAD47;
  border: 2px solid white;
  position: absolute; }
  .loader_dot:first-child {
    background-color: #FFAFAF;
    animation-delay: 0.5s; }
  .loader_dot:nth-child(2) {
    background-color: #A1E2D8;
    animation-delay: 0.4s; }
  .loader_dot:nth-child(3) {
    background-color: #269DF5;
    animation-delay: 0.3s; }
  .loader_dot:nth-child(4) {
    background-color: #FF3BE1;
    animation-delay: 0.2s; }
  .loader_dot:nth-child(5) {
    background-color: #04CB95;
    animation-delay: 0.1s; }
  .loader_dot:nth-child(6) {
    background-color: #FFEAA3;
    animation-delay: 0s; }

.loader_text {
  display: block;
  margin: auto;
  position: absolute;
  margin-left: 85px; }
  .loader_text:after {
    content: "Loading";
    font-weight: bold;
    animation: loading-text 3s infinite; }

@keyframes loader {
  15% {
    transform: translateX(0); }
  45% {
    transform: translateX(230px); }
  65% {
    transform: translateX(230px); }
  95% {
    transform: translateX(0); } }
@keyframes loading-text {
  0% {
    content: "Loading"; }
  25% {
    content: "Loading."; }
  50% {
    content: "Loading.."; }
  75% {
    content: "Loading..."; } }
@media only screen and (max-width: 959px) {
  section .popup_cs {
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto !important; }
    section .popup_cs .popup_cs_box {
      padding: 60px 20px;
      position: fixed;
      width: auto !important;
      height: auto !important;
      bottom: 0;
      top: auto; }
    section .popup_cs .form_wrapper {
      padding: 0 20px;
      position: static !important;
      -webkit-transform: none !important;
      -moz-transform: none !important;
      transform: none !important; }
      section .popup_cs .form_wrapper .form_box {
        width: calc((100% - 30px) / 3); }
      section .popup_cs .form_wrapper .button_box .dl_btn {
        font-size: 15px; } }
@media only screen and (max-width: 767px) {
  section .popup_cs .popup_cs_box {
    padding: 60px 20px; }
  section .popup_cs .form_wrapper {
    padding: 0 20px; }
    section .popup_cs .form_wrapper .form_box {
      width: 100%;
      margin: 0 0 20px; }
    section .popup_cs .form_wrapper .button_box {
      float: none; }
      section .popup_cs .form_wrapper .button_box .dl_btn {
        font-size: 15px; }
  section .popup_cat .pcat_box ul li {
    font-size: 14px; }
  section .ptwelve_wrap .sticker_box {
    display: none !important; }
  section .text_top p br {
    display: none; }
  section .text_bottom p br {
    display: none; }

  .loader_text {
    margin-left: 41%; }

  #hole_popup {
    width: calc(100% - 40px);
    padding-left: 30px !important;
    padding-right: 30px !important; }
    #hole_popup h3 {
      font-size: 22px; }

  .main_menu {
    width: 100%;
    text-align: center; } }
@media only screen and (max-width: 599px) {
  section .text_top {
    top: 70px !important; }
    section .text_top p {
      line-height: 26px !important; }
  section .text_bottom {
    top: auto !important;
    bottom: 70px !important; }
    section .text_bottom p {
      line-height: 26px !important; }
    section .text_bottom img {
      width: 120px; } }

/*# sourceMappingURL=e_main.css.map */
